﻿#animationTipBox {
    width: 180px;
    height: auto;
    background-color: #fff;
    border-radius: 8px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -90px;
    transform: translateY(-50%);
    z-index: 1001;
    text-align: center;
    -webkit-animation: alertAnimation 0.3s ease-in-out 0 1;
}

#sm-load {
    width: 20px;
    height: 20px;
    padding: 0;
    background: none;
    padding: 0;
    position: relative;
    float: left;
    vertical-align: middle;
    margin-right: 5px;
    top: 0;
    left: 0;
    margin: 0;
    -webkit-animation: none;
}

#sm-load .load {
    width: 20px;
    height: 20px;
    border: none;
    margin: 0 auto;
    top: 0;
}

#sm-load .icon_box {
    margin: 0 auto;
}

#sm-load .load .cirBox1,
#sm-load .load .cirBox2,
#sm-load .load .cirBox3 {
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 0;
}

#sm-load .load .cirBox1 > div,
#sm-load .load .cirBox2 > div,
#sm-load .load .cirBox3 > div {
    width: 4px;
    height: 4px;
    border-radius: 100%;
    background-color: #fff;
    position: absolute;
}

#sm-load .load .icon_box {
    width: 20px;
    height: 20px;
}

#animationTipBox .icon {
    position: relative;
    width: 60px;
    height: 60px;
    border-radius: 50px;
    border: 4px solid #E6E32E;
    margin: 15px auto 5px auto;
}

#animationTipBox .icon_box {
    width: 60px;
    height: 60px;
    margin: 0 auto;
    text-align: center;
    position: relative;
}

.tip .icon {
    width: 60px;
    height: 60px;
    border-radius: 100%;
    color: #E6E32E;
    font-size: 60px;
    text-align: center;
    line-height: 60px;
}

#animationTipBox .success .icon {
    border-color: #66cc33;
}

#animationTipBox .lose .icon {
    border-color: #FF9090;
}

#animationTipBox .lose .icon_box {
    -webkit-animation: lose_Animation 0.5s;
}

#animationTipBox .dec_txt {
    font-size: 16px;
    text-align: center;
    color: #8c8c8c;
    line-height: 26px;
    padding: 5px 15px 15px 15px;
}

#animationTipBox .i_know {
    color:#666;
    font-size:18px;
    border-top:1px solid #ccc;
    line-height: 36px;

}
.success .line_short {
    width: 21px;
    height: 5px;
    position: absolute;
    left: 8px;
    top: 30px;
    border-radius: 4px;
    background-color: #66cc33;
    -webkit-transform: rotate(45deg);

}

.success .line_long {
    width: 38px;
    height: 5px;
    position: absolute;
    right: 3px;
    top: 26px;
    border-radius: 4px;
    background-color: #66cc33;
    -webkit-transform: rotate(-45deg);
}

.lose .line_left,
.lose .line_right {
    width: 47px;
    height: 5px;
    position: absolute;
    left: 7px;
    top: 29px;
    border-radius: 4px;
    background-color: #FF9090;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.lose .line_right {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}


/* tipBoxKeyFrames */

@keyframes alertAnimation {
    0% {
        transform: scale(0.5);
    }
    45% {
        transform: scale(1.25);
    }
    80% {
        transform: scale(0.95);
    }
    100% {
        transform: scale(1);
    }
}

@-webkit-keyframes alertAnimation {
    0% {
        -webkit-transform: scale(0.5);
    }
    45% {
        -webkit-transform: scale(1.25);
    }
    80% {
        -webkit-transform: scale(0.95);
    }
    100% {
        -webkit-transform: scale(1);
    }
}


/* tipBoxKeyFrames */


/*success_Animation*/

/*success_Animation*/


/* ---------------------------------------------------------------------------------------------------------------------------- */


/*lose_Animation*/

@-webkit-keyframes lose_Animation {
    0% {
        -webkit-transform: scale(0.6);
        opacity: 0.2;
    }
    50% {
        -webkit-transform: scale(0.6);
        opacity: 0.5;
    }
    80% {
        -webkit-transform: scale(1.15);
        opacity: 0.8;
    }
    100% {
        -webkit-transform: scale(1);
        opacity: 1.0;
    }
}


/*lose_Animation*/

/*load_Animation*/

@-webkit-keyframes load_Animation {
    0% {
        -webkit-transform: scale(0.6);
        opacity: 0.2;
    }
    50% {
        -webkit-transform: scale(0.6);
        opacity: 0.5;
    }
    80% {
        -webkit-transform: scale(1.15);
        opacity: 0.8;
    }
    100% {
        -webkit-transform: scale(1);
        opacity: 1.0;
    }
}


/*load_Animation*/

.load {
    position: relative;
    width: 60px;
    height: 80px;
    border-radius: 50px;
    border: 4px solid #fff;
    margin: 15px auto 5px auto;
    top: 10px;
}

.load .icon_box {
    margin: 10px auto;
    width: 60px;
    height: 60px;
}

.load .cirBox1,
.load .cirBox2,
.load .cirBox3 {
    width: 60px;
    height: 60px;
    position: absolute;
    left: 0;
    top: 0;
}

.load .cirBox1 > div,
.load .cirBox2 > div,
.load .cirBox3 > div {
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background-color: #ccc;
    position: absolute;
}

.load .cirBox1 {
    -webkit-transform: rotate(30deg);
}

.load .cirBox2 {
    -webkit-transform: rotate(60deg);
}

.load .cirBox3 {
    -webkit-transform: rotate(90deg);
}

.load .cir1 {
    left: 0;
    top: 0;
}

.load .cir2 {
    right: 0;
    top: 0;
}

.load .cir3 {
    right: 0;
    bottom: 0;
}

.load .cir4 {
    left: 0;
    bottom: 0;
}

.load .cir1,
.load .cir2,
.load .cir3,
.load .cir4 {
    -webkit-animation: cir_Animation 1.2s ease 0 infinite;
}

.cirBox1 .cir2 {
    -webkit-animation-delay: -1.1s;
}

.cirBox1 .cir3 {
    -webkit-animation-delay: -0.8s;
}

.cirBox1 .cir4 {
    -webkit-animation-delay: -0.5s;
}

.cirBox2 .cir2 {
    -webkit-animation-delay: -1.0s;
}

.cirBox2 .cir3 {
    -webkit-animation-delay: -0.7s;
}

.cirBox2 .cir4 {
    -webkit-animation-delay: -0.4s;
}

.cirBox3 .cir2 {
    -webkit-animation-delay: -0.9s;
}

.cirBox3 .cir3 {
    -webkit-animation-delay: -0.6s;
}

.cirBox3 .cir4 {
    -webkit-animation-delay: -0.3s;
}

@-webkit-keyframes cir_Animation {
    0%,
    80%,
    100% {
        -webkit-transform: scale(0.4);
    }
    40% {
        -webkit-transform: scale(1.0);
    }
}

.mask {
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .5;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1000;
}
.btn_area{
    border-top:1px solid #ccc;
    line-height:36px;
    height:36px;
    font-size:0
}
.btn_area a{
    font-size:18px;
    display:inline-block;
}
